<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.analysis.api">
    <module_version install_time="1416341733421" last="true" origin="installer" specification_version="1.0.7">
        <file crc="3881206391" name="config/Modules/org-netbeans-modules-cnd-analysis-api.xml"/>
        <file crc="2840180238" name="modules/locale/org-netbeans-modules-cnd-analysis-api_ja.jar"/>
        <file crc="2435093549" name="modules/locale/org-netbeans-modules-cnd-analysis-api_pt_BR.jar"/>
        <file crc="2865242578" name="modules/locale/org-netbeans-modules-cnd-analysis-api_ru.jar"/>
        <file crc="2302122273" name="modules/locale/org-netbeans-modules-cnd-analysis-api_zh_CN.jar"/>
        <file crc="4259839944" name="modules/org-netbeans-modules-cnd-analysis-api.jar"/>
    </module_version>
</module>
